  body
  {
    background-color:	#224444;
    color:		#000000;
  }

  a:link
  {
    text-decoration:	underline;
    color:		#224444;
  }

  a:visited
  {
    text-decoration:	underline;
    color:		#224444;
  }

  a:active
  {
    text-decoration:	underline;
    color:		#0000C0;
  }

  a:hover
  {
    text-decoration:	underline;
    color:		#900000;
    background-color:	#FFFFFF;
  }

  td, p
  {
    font-family:	Arial, Verdana, Tahoma, Helvetica, sans-serif;
    font-size:		12px;
  }

  h1
  {
    font-family:	Arial, Verdana, Tahoma, Helvetica, sans-serif;
    font-weight:	bold;
    font-size:		20px;
    color:		#000000;
  }

  h2
  {
    font-family:	Arial, Verdana, Tahoma, Helvetica, sans-serif;
    font-weight:	bold;
    font-size:		16px;
    color:		#224444;
  }

  h3
  {
    font-family:	Arial, Verdana, Tahoma, Helvetica, sans-serif;
    font-weight:	bold;
    font-size:		12px;
    color:		#900000;
  }

  .small
  {
    font-size:		11px;
  }

  table.maintable
  {
    background-color:	#EFEFDF;
  }

  table.contents
  {
    background-color:	#DDDDDD;
  }

  table.contents tr
  {
    background-color:	#FFFFFF;
  }

  .menu td, .menu p
  {
    font-size:		11px;
  }

  .off a:link
  {
    text-decoration:	none;
    color:		#900000;
  }

  .off a:visited
  {
    text-decoration:	none;
    color:		#900000;
  }

  .off a:active
  {
    text-decoration:	none;
    color:		#0000C0;
  }

  .off a:hover
  {
    text-decoration:	underline;
    color:		#224444;
  }

  td.on-submenu
  {
    border:		solid 1px #BBBBBB;
    background-color:	#EEEEEE;
    color:		#000000;
  }

  td.on
  {
    border:		solid 1px #BBBBBB;
    background-color:	#224444;
    color:		#FFFFFF;
  }

  td.on-mainmenu
  {
    border:		solid 1px #BBBBBB;
    background-color:	#224444;
    color:		#111111;
  }

  .on-mainmenu a:link
  {
    text-decoration:	none;
    color:		#FFFFFF;
  }

  .on-mainmenu a:visited
  {
    text-decoration:	none;
    color:		#FFFFFF;
  }

  .on-mainmenu a:active
  {
    text-decoration:	none;
    background-color:	#222222;
    color:		#224444;
  }

  on-mainmenu a:hover
  {
    text-decoration:	underline;
    background-color:	#222222;
    color:		#224444;
  }

  td.off
  {
    border:		solid 1px #DDDDDD;
    background-color:	#FFFFFF;
  }

  td.vertical
  {
    background-color:	#DDDDDD;
  }